





/*------------------ General body css Format -------------------------*/
body {margin:0px; padding:0px; border:none; color:#3e2a17; font-family:futura,helvetica,arial; font-size:0.85em; background:#FFFFFF;}

a {color:#3e2a17;}
a:visited {color:#3e2a17;}
a:hover {background: #f2f2f5;}

#wrapper {width:995px; margin:0px auto 0px auto; position:relative;}

#wrapper .tens .logo {background:url(http://www.suzywelch101010.com/images/suzy_slogon.png); background-repeat:no-repeat; width:286px; height:186px; float:right; padding:0px 70px 0px 0px;}

#wrapper .main {float:left; width:995px; margin:1px 0px 0px 0px; height:100%; position:relative; z-index:1;}

.contentbg {background:#f2f2f5 url(http://www.suzywelch101010.com/images/suzyhead.jpg); background-repeat:no-repeat; width:995px; height:600px; position:absolute; top:0px; left:0px; z-index:3; float:left;}

/*------------------ Global Top Navigation menu #F7CA9C -------------------------*/
#wrapper .top_nav {margin:0px; padding:0px; list-style:none; width:569px; float:left; border-bottom:1px solid #ff0000;}
#wrapper .top_nav li {float:left; width:auto;}
#wrapper .top_nav li a {padding:10px; float:left; width:auto; font-size:15px; color:#4b3218; text-decoration:none;}
#wrapper .top_nav li a:hover {background:#f2f1f7; }

/*------------------ Global Top 10 menu -------------------------*/
#wrapper .tens {width:995px; float:left;}
#wrapper .tens .tenmenu {margin:0px; padding:0px; list-style:none; float:left; width:570px;}
#wrapper .tens .tenmenu li {float:left; width:190px; height:186px;}
#wrapper .tens .tenmenu li a {float:left; width:190px; height:186px;}
#wrapper .tens .tenmenu li a img {border:0px;}
#wrapper .tens .tenmenu li a:hover img {filter:alpha(opacity=70);  opacity:0.7; -khtml-opacity:0.7;}

/*------------------ Global bottom section qote_container, video_sec for internal pages (about_book, author, events, press, story f9a44) -------------------------*/
.bottom_section {float:left; clear:left; width:995px; margin-top:0px;}
.qote_container {padding:0px 0px 0px 0px; float:left; width:380px; margin:3.5% 0px 0px 0px;}
.main .quote {color:#6eaab3; font-size:1.1em; margin:0px 0px 10px 0px;}
.video_sec {margin:0px auto 10px auto; padding:0px; list-style:none; float:left; width:190px;}
.video_sec li {text-align:left; width:160px; padding-left:9%;}
.video_sec li a {color:#ff0000; text-decoration:none; font-size:1em; }

/*--------------------- Global first columan ---------------------*/
.main .col_1 {float:left; position:relative; z-index:3;}
.main .col_1 h3 {margin:15px 0px 20px 0px;}

/*--------------------- Global second columan ---------------------*/
.main .col_2 {float:left; position:relative; z-index:5;}
.main .col_2 .middlecontent_alpha {background:#FFFFFF; height:600px; width:342px; position:absolute; top:0px; left:0px; -moz-opacity: 0.80; opacity:0.80; filter:alpha(opacity=80); z-index:3;}
.main .col_2 .middlecontent {position:relative; padding:15px 13px 0px 13px; text-align:left; height:auto; overflow:visible; z-index:4;}
.main .col_2 .middlecontent h3 {font-size:16px; margin:0px;}

/*--------------------- Global third columan ---------------------*/
.main .col_3 {float:left; width:340px; position:relative; top:0px; left:0px; padding:0px; text-align:center; z-index:3; clear:right;}
.main .col_3 h4 {font-size:16px; margin:0; text-align:left;}
.partner_logos {float:left; width:500px; text-align:left; padding:0px 0px 0px 10px;}
.partner_logos h4 {margin:0px 0px 0px 0px;}
.main .col_3 h3 {color:#442b14; text-align:center; margin:60px 0px 15px 0px; width:340px;}

